@charset "utf-8";
body{position: relative; color:#333333; font-size:16px; font-family:Microsoft YaHei,Simsun,SimHei,Arial; -webkit-text-size-adjust:none;}
body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, textarea, ul{ padding:0; margin:0;}
li, ol, ul{ list-style:none;}
img{ border:none; border:0; max-width:100%;}
a{ text-decoration:none; color:#333333; noline:expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{color:#335e92;}
button, input, select, textarea {font-family: inherit; font-size:0.9375em;}
input:focus, textarea:focus{ outline: none;}
input::-webkit-input-placeholder{color: #cccccc;}


/*layout*/
.body-bg{background: #eef7fe;}
.bg-gray {background: #f9f9f9;}
.container{ width:1400px; margin:0 auto; clear:both;}
.container:after {clear: both;}
.container:after, .container:before {display:table; content: "";}
.common-row:after, .common-row:before {content: '';	display: block;	clear: both;}
.common-col-space{margin:0 -15px;}
.common-col-space>*{float: left;}
.common-col-space .grid{padding:0 15px;}
.common-col-4{width: 33.33333333%;}
.common-col-8{width: 66.66%;}
.container.pt{padding-top: 30px;}
.container.pb{padding-bottom: 30px;}
.mb{margin-bottom: 30px;}
.container-mainBox{background: #fff; padding:20px;}
.color-blue{color: #355e92;}
.color-999{color: #999;}


/*common*/
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}
.clear{clear:both;}
.mainNav .nav a, .mainNav .nav a:before, .mainNav .nav a:after,
.nav-zjzj-menu li a:hover:before,
.easyBtn dl dt a:before,
.nav-zmhd-xxlink li.b a img,
.transition a{-webkit-transition:300ms; -moz-transition:300ms; -o-transition:300ms; transition:300ms;}
.imgScale{ overflow: hidden; }
.imgScale a img{-moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; transition:all 0.3s ease-in-out 0s;}
.imgScale a:hover img{-moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); -webkit-transform:scale(1.05); transform:scale(1.05);}
.hover-opacity:hover{filter:alpha(opacity=85); -moz-opacity: 0.85; opacity:0.85;}
.text-nowrap,
.text-nowrap p,
.text-nowrap a,
.text-nowrap span,
.text-nowrap font
{display:block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.text-nowrap a{float: left; max-width: 100%;}


/***** header *****/
.header{position: relative;}
.header-t{height: 38px; line-height: 38px; font-size: 14px; color: #fff; background: #355e92;}
.header-t a{color: #fff;}
.header-t-l{float: left;}
.header-t-l .header-iconMenu{float: left;}
.header-t .lineSep{position: relative; margin-left: 15px; padding-left: 15px;}
.header-t .lineSep>a{margin-left: 0;}
.header-t .lineSep:before{content:''; position: absolute; width: 1px; height: 12px; left: 0; top: 50%; margin-top: -6px; background: #fff; opacity: 0.4;}
.header-date{float: left;}
/* .header-weather{float: left; width: 350px; height: 38px; overflow: hidden;} */
.header-iconMenu{float: right; position: relative; z-index: 20;}
.header-iconMenu li{float: left;}
.header-iconMenu li.li-icon a{padding-left: 25px; background-repeat: no-repeat; background-position: 0 center;}
.header-iconMenu li a{display: inline-block; margin-left: 18px;}
.header-iconMenu .user a{background-image: url(../images/header_icon_user.png);}
.header-iconMenu .wzdt a{background-image: url(../images/header_icon_wzdt.png);}
.header-iconMenu .quit a{background-image: url(../images/header_icon_quit.png);}
.header-iconMenu .wza a{background-image: url(../images/header_icon_wza.png);}
.header-iconMenu a:hover{opacity: 0.8;}
.header-iconMenu .li{float:left;}
.header-iconMenu .fan a{margin-left: 10px;}
.header-iconMenu .lang a{display: inline-block; width: 23px; height: 23px; line-height: 23px; text-align: center; border:transparent 1px solid; cursor: pointer;}
.header-iconMenu .lang.on a{border-color:#fff;}
.header-iconMenu .lang.on a:hover{opacity: 1;}
.header-choose-btn{display:none;}

.header-banner{height: 194px; background: url(../images/header_baner.jpg) no-repeat center bottom #f2f7fb;}
.header-banner .container{position: relative; height: 100%;}
.header-logo{position: absolute; top: 0; left: 50%; margin-left: -257px; margin-top: -38px;}
.header-emblems{width: 514px; padding:7px 0 10px; background: url(../images/logo_red.png) no-repeat center top; overflow: hidden;}
.header-emblems img, .header-logo h1 img{display: block; margin: 0 auto;}

.header-search{ position:absolute; top:100%; right:0; z-index: 5; padding:0 52px 0 0; margin-top: 10px; background: #fff; border:#5e7fa8 1px solid; overflow: hidden; border-radius: 22px;}
.header-search .s-txt{width:168px; height:44px; padding-left:20px;  line-height:44px; border:0; color: #666666; background: none;}
.header-search .s-btn{ position:absolute; top: 0; right: 0; width:55px; height:44px; border:0; cursor:pointer; background:url(../images/header_icon_search.png) no-repeat center center; -webkit-appearance:none; transition: all .3s; -webkit-transition: all .3s;}
.header-search .s-btn:hover{filter:alpha(opacity=80); -moz-opacity: 0.8; opacity:0.8;}

.header-mainNav{position:relative; height: 64px; background: #fff; border-bottom: 4px solid #355e92;}
.mainNav .nav-item{float: left; padding-right: 26px;}
.mainNav .nav{font-size:1em; font-weight: normal;}
.mainNav .nav a{display:block; position: relative; font-size: 1.375em; text-align:center; color: #335e92; }
.mainNav .nav a:before{content:''; display: inline-block; width: 40px; height: 40px; margin: 12px 8px 12px 0; background-repeat: no-repeat; background-position: 0 0; vertical-align: middle; }
.mainNav .nav-index .nav a:before{background-image: url(../images/mainnav_icon_index.png);}
.mainNav .nav-xwzx .nav a:before{background-image: url(../images/mainnav_icon_xwdt.png);}
.mainNav .nav-zwgk .nav a:before{background-image: url(../images/mainnav_icon_zwgk.png);}
.mainNav .nav-zwfw .nav a:before{background-image: url(../images/mainnav_icon_zwfw.png);}
.mainNav .nav-zmhd .nav a:before{background-image: url(../images/mainnav_icon_zmhd.png);}
.mainNav .nav-zjzj .nav a:before{background-image: url(../images/mainnav_icon_zjzj.png);}
.mainNav .nav-sjfb .nav a:before{background-image: url(../images/mainnav_icon_sjfb.png);}
.mainNav .nav a span{display: inline-block; line-height: 40px; vertical-align: middle; }
.mainNav .nav a:after{content: ''; position: absolute; width: 0; height: 4px; left: 0; bottom: -4px; background: #dd4f41;}
.mainNav .nav a:hover, .mainNav .nav-item.nav-on .nav a{color:#dd4c3f;}
.mainNav .nav a:hover:before, .mainNav .nav-item.nav-on .nav a:before{background-position: 0 -40px;}
.mainNav .nav a:hover:after, .mainNav .nav-item.nav-on .nav a:after{width: 100%;}


/* header 下拉内容 */
.nav-box{position: absolute; display: none; left: 0; right: 0; top: 68px; background: #f3f5f7; z-index: 9999; overflow: hidden; box-shadow:0 20px 20px 5px rgba(0,0,0,0.2); -webkit-box-shadow:0 20px 20px 5px rgba(0,0,0,0.25);}
.nav-shade{position: absolute; display: none; left: 0; right: 0; top: 300px; bottom: 0; z-index: 999; background: #000; opacity: 0.5;}

/* header 下拉内容 --政务公开 */
.nav-zwgk-col-l{width: 44%;}
.nav-zwgk-col-c{width: 38%;}
.nav-zwgk-col-r{width: 18%;}
.nav-zwgk-box .container{background: url(../images/nav_zwgk_leader_bg.png) no-repeat 163px bottom;}
.nav-zwgk-ldzc .hd{margin-bottom: 13px;}
.nav-zwgk-ldzc .bd{position: relative; height: 270px;}
.nav-zwgk-ldzc .mayor{position: absolute; width: 163px;}
.nav-zwgk-ldzc .mayor dt img{display: block; width: 100%; height: 233px; margin-bottom: 10px;}
.nav-zwgk-ldzc .mayor dd{color: #1a74a8; font-size: 1.375em; text-align: center;}
.nav-zwgk-ldzc .mayor dd a{color: #1a74a8; }
.nav-zwgk-ldzc .ldfg{padding: 0 265px 0 183px; line-height: 30px; text-indent: 2em;}
.nav-zwgk-ldzc .leaders{position: absolute; top: 0; right: 0; width: 240px;}
.nav-zwgk-ldzc .leaders dl{ position: relative; min-height: 30px; margin-bottom: 24px; line-height: 35px;}
.nav-zwgk-ldzc .leaders dl dt{position: absolute; left: 0; font-size: 1.125em; font-weight: bold; color: #1a74a8;}
.nav-zwgk-ldzc .leaders dl dd{margin-left: 75px;}
.nav-zwgk-ldzc .leaders dl dd li{ float: left; width: 50%;}
.nav-xxgk-iconlink li a{display: block; float: none; position: relative; height: 57px; padding-left: 68px; margin-bottom: 10px; line-height: 55px; color: #595959; background: #fff; border-radius: 4px;}
.nav-xxgk-iconlink li a:before{content: ''; position: absolute; left: 18px; top: 11px; width: 35px; height: 35px; background: url(../images/nav_xxgk_icons.png) no-repeat; vertical-align: middle;}
.nav-xxgk-iconlink li a:hover{color: #509de5;}
.nav-xxgk-iconlink li.li1 a:before{background-position: 0 -35px;}
.nav-xxgk-iconlink li.li2 a:before{background-position: 0 -70px;}
.nav-xxgk-iconlink li.li3 a:before{background-position: 0 -105px;}
.nav-xxgk-iconlink li.li4 a:before{background-position: 0 -140px;}
.nav-xxgk-iconlink li:last-child a{margin-bottom: 0;}
.nav-zwgk-zxzfwj .newsList li{padding-top: 8px; padding-bottom: 8px;}

/* header 下拉内容 --政务服务 */
.nav-zwfw-box .common-col-space{margin:0 -10px;}
.nav-zwfw-box .common-col-space .grid{padding:0 10px;}
.nav-zwfw-col-l{width:71%;}
.nav-zwfw-col-r{width: 29%;}
.nav-zwfw-jszwfw{float: left; width:26%;}
.nav-zwfw-jszwfw img{display: block; width: 100%; height: 338px;}
.nav-zwfw-sdfw{float: right; width: 74%; margin:0 -7px}
.nav-zwfw-sdfw .item{float: left; width: 33.3333%;}
.nav-zwfw-sdfw .item .box{height: 338px; margin: 0 7px; overflow: hidden;}
.nav-zwfw-sdfw .item1 .box{background: #54afe2;}
.nav-zwfw-sdfw .item2 .box{background: #00c0ca;}
.nav-zwfw-sdfw .item3 .box{background: #81c983;}
.nav-zwfw-sdfw .item img{display: block; width: 122px; height: 122px; margin: 18px auto 10px;}
.nav-zwfw-sdfw .item h3{margin-bottom: 18px; font-weight: normal; font-size: 1.5em; text-align: center; color: #fff;}
.nav-zwfw-sdfw ul{padding:0 5px;}
.nav-zwfw-sdfw ul li{float: left; width: 50%;}
.nav-zwfw-sdfw ul li a{display: block; height: 34px; line-height: 34px; margin:0 5px 10px; font-size:0.9375em; text-align: center; color:#fff;}
.nav-zwfw-sdfw ul li a{float: none;}
.nav-zwfw-sdfw ul li a:hover{font-weight: bold;}
.nav-zwfw-sdfw .item1 ul li a{background: #40a0d4;}
.nav-zwfw-sdfw .item2 ul li a{background: #00b4bd;}
.nav-zwfw-sdfw .item3 ul li a{background: #6bbd6d;}
.nav-zwfw-sdfw .item .liEnd{width: 100%;}
.nav-zwfw-sdfw .item2 li.liOdd{width: 55%;}
.nav-zwfw-sdfw .item2 li.liEven{width: 45%;}

/* .nav-zwfw-fws ul{margin: 0 -7px;}
.nav-zwfw-fws li{float: left; width: 33.3333%;}
.nav-zwfw-fws li a{display: block; height: 215px; margin: 0 7px 14px; font-size: 1.5em; text-align: center; color: #fff; overflow: hidden;}
.nav-zwfw-fws li.li0 a{background: #54afe2;}
.nav-zwfw-fws li.li1 a{background: #00c0ca;}
.nav-zwfw-fws li.li2 a{background: #a7e27a;}
.nav-zwfw-fws li a img{display: block; width: 122px; height: 122px; margin: 24px auto 14px;} */

.nav-zwfw-ggfw img{display: block; width: 100%; height: 109px;}
.nav-zwfw-iconlink li a{display: block; position: relative; height: 74px; margin-bottom: 14px; background: #e3eef4; border-radius: 4px;}
.nav-zwfw-iconlink li a img{display: inline-block; margin: 11px 25px 11px 14px; vertical-align: middle;}
.nav-zwfw-iconlink li a span{vertical-align: middle; font-size: 1.375em;}
.nav-zwfw-iconlink li a:after{content:''; position: absolute; right: 25px; top: 50%; margin-top: -8px; width: 24px; height: 16px; background: url(../images/nav_zwfw_arrow.png) no-repeat;}
.nav-zwfw-iconlink li:last-child a{margin-bottom: 0;}


/* header 下拉内容 --政民互动 */
.nav-zmhd-col-l{width: 35%;}
.nav-zmhd-col-c{width: 47%;}
.nav-zmhd-col-r{width: 18%;}
.nav-zmhd-xxlink {margin: 0 -7px; overflow: hidden;}
.nav-zmhd-xxlink li{float: left; width: 50%;}
.nav-zmhd-xxlink li a{display: block; margin: 0 7px;}
.nav-zmhd-xxlink li.s a img{display: block; width: 100%;}
.nav-zmhd-xxlink li.s img{height: 104px;}
.nav-zmhd-xxlink li.b a{ height: 207px; margin-bottom: 14px; text-align: center; overflow: hidden; background-repeat: no-repeat; background-size:100% 100%;}
.nav-zmhd-xxlink li.b a span{font-size:1.5em; font-weight: bold; color:#fff;}
.nav-zmhd-xxlink li.sjxx a{background-image: url(../images/zmhd_bg_sjxx.png); background-color:#f1755d; }
.nav-zmhd-xxlink li.szxx a{background-image: url(../images/zmhd_bg_szxx.png); background-color:#0f74d9;}
.nav-zmhd-xxlink li.b a img{position: relative; display: block; top: 0; width: 50px; height: 50px; margin:48px auto 20px;}
.nav-zmhd-xxlink li.b a:hover img{top: -5px;}


.nav-zmhd-zxft{margin-bottom: 18px;}
.nav-zmhd-zxft .lsft{float: right; margin: 8px 25px 0 0; padding-left: 30px; background: url(../images/nav_zmhd_icon_lsft.png) no-repeat left center;}
.nav-zmhd-zxft .hd{margin-bottom: 15px;}
.nav-zmhd-zxft .bd{position: relative; height: 128px;}
/* .nav-zmhd-zxft .bd h3{position: absolute; left: 0; top: 0; width: 98px; height: 33px; background: #f1755d; color: #fff; font-size: 1.125em; line-height: 33px; text-align: center;} */
.nav-zmhd-zxft .bd .pic{position: absolute; left: 0; top: 0; height: 100%;}
.nav-zmhd-zxft .bd .pic img{display: block; width: 190px; height: 100%;}
.nav-zmhd-zxft .bd .txt{margin-left: 205px;}
.nav-zmhd-zxft .bd .txt h4{ margin-bottom: 10px; font-size: 1.125em; line-height: 33px; overflow: hidden;}
.nav-zmhd-zxft .bd .txt h4 a{color: #345e92;}
.nav-zmhd-zxft .bd .txt .time{display: block; position: relative; margin-bottom: 10px; padding-left: 50px; line-height: 24px; font-size: 0.9375em; max-height:48px; overflow: hidden;}
.nav-zmhd-zxft .bd .txt .time b{font-weight: normal; position: absolute; left: 0; top: 0; color: #345e92;}
.nav-zmhd-dczj.tab-brief .newsList{margin-top: 10px; font-size: 1em;}
.nav-zmhd-dczj .newsList li{padding-top: 4px; padding-bottom: 4px; padding-left: 82px;}
.nav-zmhd-dczj .newsList li em{position: absolute; left: 20px; top: 50%; width: 50px; height: 14px; line-height: 14px;  margin-top: -8px; font-style: normal; text-align: center; font-size: 14px; color: #a0a0a0;border:#a1a1a1 1px solid; }
.nav-zmhd-dczj .newsList li em.ing{color: #c50000;	border-color: #c50000;}
.nav-zmhd-12345{height: 325px; text-align: center;  background: #d6e7ef; overflow: hidden;}
.nav-zmhd-12345 img{content: ''; display: block; width: 143px; height: 143px; margin: 50px auto 15px;}
.nav-zmhd-12345 h3{margin-bottom: 5px; font-size: 1.625em; color: #004a7b;}
.nav-zmhd-12345 h3 a{color: #004a7b;}
.nav-zmhd-12345 p{color: #999999;}
.nav-zmhd-12345 p a{margin: 0 10px; color: #999999;}
.nav-zmhd-12345 p a:hover{color: #333;}


/* header 下拉内容 --走进镇江 */
/* .nav-zjzj-col-l{width: 35.5%;}
.nav-zjzj-col-c{width: 34%;}
.nav-zjzj-col-r{width: 30.5%;} */
/* .nav-zjzj-map img{display: block; width: 100%;} */
.nav-zjzj-box-container{position: relative;}
.nav-zjzj-box-in{padding-left: 520px; height: 365px;}
.nav-zjzj-csgk{float: left; width: 52%;}
.nav-zjzj-csgk img{display: block; width: 100%; height: 322px;}
.nav-zjzj-menu{float: right; width: 45%; overflow: hidden;}
.nav-zjzj-menu ul{margin: 0 -7px;}
.nav-zjzj-menu li{float: left; width: 33.3333%;}
.nav-zjzj-menu li a{display: block; height: 155px; margin: 0 7px 14px; text-align: center; border-radius:5px; background: #e8f1f6; overflow: hidden;}
.nav-zjzj-menu li a:before{content: ''; display: block; position: relative; top: 0; width: 55px; height: 55px; margin: 36px auto 6px; background: url(../images/nav_zjzj_icons.png) no-repeat;}
.nav-zjzj-menu li.li1 a:before{background-position: 0 -55px;}
.nav-zjzj-menu li.li2 a:before{background-position: 0 -110px;}
.nav-zjzj-menu li.li3 a:before{background-position: 0 -165px;}
.nav-zjzj-menu li.li4 a:before{background-position: 0 -220px;}
.nav-zjzj-menu li.li5 a:before{background-position: 0 -275px;}
.nav-zjzj-menu li a:hover:before{top: -5px;}
.nav-zjzj-menu li.li3 a, .nav-zjzj-menu li.li4 a, .nav-zjzj-menu li.li5 a{margin-bottom:0 ;}

.nav-zjzj-map{position: absolute; left: 0; top: 30px;}
.nav-zjzj-map .zj-area-wp{position:relative;width:500px;height:365px}
.nav-zjzj-map .zj-area-wp img{z-index:1;position:absolute;transition:transform .2s}
.nav-zjzj-map .zj-area-wp .zj-jrs-area{bottom:0;left:0}
.nav-zjzj-map .zj-area-wp .zj-dys-area{top:100px;left:217px}
.nav-zjzj-map .zj-area-wp .zj-dtq-area{top:66px;left:140px}
.nav-zjzj-map .zj-area-wp .zj-zjxq-area{top:40px;right:68px}
.nav-zjzj-map .zj-area-wp .zj-yzs-area{top:4px;right:0}
.nav-zjzj-map .zj-area-wp .zj-pink-area{top:20px;right:136px}
.nav-zjzj-map .zj-area-wp .zj-rzq-area{top:36px;left:170px}
.nav-zjzj-map .zj-area-wp .zj-zjgxq-area{top:54px;left:164px}
.nav-zjzj-map .zj-area-wp .zj-green-area{top:18px;right:164px}
.nav-zjzj-map .zj-area-wp .zj-jkq-area{top:68px;left:254px}
.nav-zjzj-map .zj-area-wp img:hover{z-index:2;filter:drop-shadow(1px 2px 0 rgba(0,0,0,.6)); transform:scale(1.02); -webit-transform:scale(1.02); }




/*footer*/
.footer{clear: both; background: #355e92; color: #fff; font-size:14px;}
.footer-links-zj{padding: 20px 0 0;}
.footer-links-zj .hd ul{margin: 0 -10px;}
.footer-links-zj .hd ul li{float: left; width: 14.2857%; margin-bottom:8px;}
.footer-links-zj .hd ul li span{display: block; position: relative; z-index:5; padding:0 10px; margin:0 10px; height:35px; text-align: center; line-height: 35px; border:#5d7ea8 1px solid;}
.footer-links-zj .hd ul li span a{display: block; color:#fff; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; cursor: pointer;}
.footer-links-zj .hd ul li.hs span{text-align: left; padding-right: 30px;}
.footer-links-zj .hd ul li.hs span:before{content: ''; position: absolute; right:12px; top: 50%; margin-top: -3px; width: 0; height: 0; border: transparent solid 6px; border-top-color: #fff; filter:alpha(opacity=45); -moz-opacity: 0.45; opacity:0.45;}

.footer-links-zj .hd ul li.on span{/*border-bottom: none;*/ font-weight: bold;  background: #436fa6; border: 1px solid rgba(255,255,255,0.6); -webkit-border: 1px solid rgba(255,255,255,0.6);}
.footer-links-zj .hd ul li.on span:before{filter:alpha(opacity=100); -moz-opacity: 1; opacity:1;}
/* .footer-links-zj .hd ul li.on span:after{content:''; height: 10px; position: absolute; top: 35px; left: -1px; right: -1px; border-left:#5d7ea8 1px solid; border-right:#5d7ea8 1px solid; background: #436fa6;} */
.footer-links-zj .hd ul li.li1,
.footer-links-zj .hd ul li.li2,
.footer-links-zj .hd ul li.li3,
.footer-links-zj .hd ul li.li4{width: 25%;}
.footer-links-zj .hd ul li.li5,
.footer-links-zj .hd ul li.li6,
.footer-links-zj .hd ul li.li7{width: 33.3333%;}

.footer-links-zj .bd{}
.footer-links-zj .bd ul{overflow: hidden; padding: 10px 20px; border:#5d7ea8 1px solid; background: #436fa6; border-radius:0 0 4px 4px; display: none;}
.footer-links-zj .bd ul li{float: left; width: 20%;}
.footer-links-zj .bd ul li h4{padding:5px 0; font-size:1em; font-weight: normal; line-height:1.6em; overflow:hidden; vertical-align:top;}
.footer-links-zj .bd ul li a{color:#fff; float:left; max-width:100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.footer-links-zj .bd ul li a:hover{font-weight: bold;}


.footer-cont{clear: both; padding: 15px 0 30px; overflow: hidden; text-align: center;}
.footer-wzbs, .footer-copyright, .footer-jiucuo{display: inline-block; vertical-align: middle;}
.footer-wzbs img{vertical-align: middle;}
.footer-copyright{padding:0 10px 0 20px; text-align: left; line-height: 24px;}
.footer-copyright .beian{padding-left: 25px; margin-left: 5px; background: url(../images/beian.png) no-repeat left center;}
.footer-copyright a{color:#fff;}
.footer-copyright a:hover{text-decoration: underline;}

/* crumb */
.crumb{background: #f7fafd;}
.crumb h2{ padding:15px 25px 15px 46px; line-height: 20px; font-size:1em; font-weight: normal; background: url(../images/position.png) no-repeat 10px center;}
.crumb a:hover{color: #335e92;}


/* tab */
.tab-brief .hd{border-bottom:#e0e0e0 1px solid;}
.tab-brief .hd li{float:left; position: relative; padding: 0 0 14px; margin-right: 30px; font-size: 1.5em;}
.tab-brief .hd li a{color:#666666;}
.tab-brief .hd li:after{content: ''; position: absolute; width:0; bottom:-2px; left:0; height: 3px; background: #355e92;transition: all .3s; -webkit-transition: all .3s;}
.tab-brief .hd li.on:after{width: 100%;}
.tab-brief .hd li.on{ font-weight: bold;}
.tab-brief .hd li.on a{color: #345d91;}
.tab-brief .hd .common-more{padding-top: 8px;}
.tab-brief .hd .link{float: right; padding-top: 8px;}
.tab-brief .hd .link a{float: left; position: relative;}
.tab-brief .hd .link.link-dot a{ padding-left:18px; margin-left: 23px;}
.tab-brief .hd .link.link-dot a:before{content:''; position:absolute; left:0; top: 50%; margin-top: -4px; width: 8px; height: 8px; background: #5174a2; border-radius: 50%; -webkit-border-radius: 50%;}
/* + 紧跟在A元素后的B元素，指定元素的下一个元素 */
.tab-brief .hd .common-more + .link{margin-right: 20px;}
.tab-brief .hd .link.link-icon{padding-top: 6px;}
.tab-brief .hd .link.link-icon a{padding-left: 40px; margin-left: 20px; font-size:1.125em; color:#335e92; font-weight: bold;}
.tab-brief .hd .link.link-icon a:before{content:''; position:absolute; width: 35px; height: 35px; left:0; top: 50%; margin-top: -17.5px; background-repeat: no-repeat;}
.tab-brief .hd .link.link-icon a:hover{color:#1296db;}

.tab-concise .hd li{float:left; margin-right: 30px; font-size: 1.25em; font-weight: bold;}
.tab-concise .hd li a{color:#999999;}
.tab-concise .hd li.on a{color:#345e92;}
.tab-concise.rise .hd ul{overflow: hidden; float: left; position: relative; padding-left: 25px;}
.tab-concise.rise .hd ul:before{content:''; position: absolute; left: 0; top: 50%; margin-top: -10px; width: 5px; height: 20px; background: #345e92;}

.tab-concise .hd .common-more{padding-top: 0;}

.tab-concise.red .hd li a{color:#ba1712;}
.tab-concise.rise.red .hd ul:before{background: #ba1712;}
.tab-concise.line .hd{border-bottom: 1px solid #ecedf1; padding-bottom: 10px;}

.common-more{float:right; padding-top:8px;}
.common-more a{color:#999;}
.common-more a:hover{color:#345d91;}
.tab-brief .newsList{margin-top: 15px;}

.common-title .currentName{position:relative; float:left; padding-left:20px; font-size:1.5em; font-weight:bold; color:#5d7ea8;}
.common-title .currentName:before{position:absolute; top:50%; left:0; content:""; width:5px; height:22px; margin-top:-11px; background-color:#5d7ea8;}
.common-title .currentName a{color:#5d7ea8;}
.brief-title-blue{border-bottom: 1px solid #355e92;}
.brief-title-blue h3{display: inline-block; padding: 0 25px; height: 40px; line-height: 40px; font-size:1.125em; font-weight: normal; color: #fff; background: #355e92;}

.tab-card .hd{height:47px; line-height:47px; background-color:#f5f5f5;}
.tab-card .hd li{float:left; position: relative;}
.tab-card .hd li a{display: block; line-height:47px; padding: 0 30px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.tab-card .hd li.on{cursor:pointer;}
.tab-card .hd li.on a{background:#1a74a8; color: #fff; height: 47px;}
.tab-card .hd li.on:after{width: 100%;}
.tab-card .hd .more{float: right; line-height: 48px; margin-right: 15px;}
.tab-card .hd .more a{font-size: 14px; color: #666666;}
.tab-card .hd .more a:hover{color: #006eab;}
.tab-card-fs18 .hd li{font-size: 1.125em;}
.tab-card-fs20 .hd li{font-size: 1.25em;}
.tab-card-fs20 .hd .more a{font-size:1em;}
.tab-card-bold .hd li{font-weight: bold;}
.tab-card-arrow .hd{font-weight: normal;}
.tab-card-arrow .hd li.on:after{content: ''; position: absolute; width: 0; height: 0; left: 50%; top: 100%; border:transparent solid 6px; border-top-color: #006eac; margin-left: -6px;}
.tab-card-line .hd{border-bottom: 1px solid #006eac;}


/* newsList */
.newsList{clear: both; font-size:1.125em;}
.newsList li{position:relative; padding:8px 0 8px 20px; line-height:1.6em; overflow:hidden; vertical-align:top;}
.newsList li:before{content:''; position:absolute; left:0; top: 50%; margin-top: -2px; width: 4px; height: 4px; background: #cccccc; border-radius: 50%; -webkit-border-radius: 50%;}
.newsList-h4 h4{position:relative; padding:8px 0 8px 20px; font-size: 1em; font-weight: normal; line-height:1.6em; overflow:hidden; vertical-align:top;}
.newsList-h4 li h4:before{content:''; position:absolute; left:0; top: 50%; margin-top: -2px; width: 4px; height: 4px; background: #cccccc; border-radius: 50%; -webkit-border-radius: 50%;}
.newsList li .time, .newsList-h4 li h4 .time{position:absolute; right:0; top: 50%; margin-top: -.8em; color:#999999;}
.newsList li a, .newsList-h4 li a{float:left; max-width:100%; color:#595959; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.newsList li a:hover, .newsList-h4 li a:hover{color: #355e92;}
.newsList.MM-dd li, .newsList-h4.MM-dd li{padding-right:60px;}
.newsList.yyyy-MM-dd li, .newsList-h4.yyyy-MM-dd li{padding-right:100px;}


/*pagediv*/
.pagediv{padding:20px 0; font-size:14px; color:#555; line-height:28px; text-align:center; clear:both;}
.pagediv li{display: inline-block;}
.pagediv .arrow a{color: #555;}
.pagediv .total_count,
.pagediv .arrow a,
.pagediv .arrow span,
.page_jump a{display: inline-block; padding:0 10px; margin:4px; zoom:1; border:#dfdfdf 1px solid; border-radius:3px; 
}
.pagediv  #page_input{width:40px; height:28px; color:#888; text-align:center; border:#dfdfdf 1px solid; border-radius:3px; background:#fff;}
.pagediv .total_count,
.pagediv .arrow a,
.page_jump a{
	transition: all .2s;
	-webkit-transition: all .2s;
	background: #f1f1f1;
	background: -webkit-linear-gradient(#ffffff 10%, #f1f1f1);
	background: -o-linear-gradient(#ffffff 10%, #f1f1f1);
	background: -moz-linear-gradient(#ffffff 10%, #f1f1f1);
	background: linear-gradient(#ffffff 10%, #f1f1f1);
}
.pagediv .arrow span{background: #f5f5f5; color: #999;}
.pagediv .arrow a:hover,
.page_jump a:hover,
.pagediv .arrow .current{background:#5d7ea9; border-color:#5d7ea9; color:#fff; text-decoration:none;}
.pagediv .arrow .current{font-weight: bold;}
.page_jump{margin-left: 4px;}
.page_jump a{margin-left: 6px;}


/* 外链跳转 */
.alert-mengban{position: fixed;top: 0px;left: 0px;z-index: 1000;background:rgba(0,0,0,0.7); filter: alpha(opacity=80) !important;width: 100%;height: 100%;display: none;}
.alert-warning{position: fixed;left: 50%;  top: 50%; margin-left:-300px; margin-top: -160px; width: 600px;height: 270px;background:#fff;z-index: 10001;display: none; border:2px solid;border-radius:10px;}
.alert-delete{width: 100%;height: 38px;position: relative;}
.alert-delete span{position: absolute; top:10px; right: 10px; width: 20px; height: 20px; line-height: 20px; color:#fff; text-align: center; background: #bebebe; cursor:pointer;}
.alert-delete span:hover{background: #929292;}
.alert-wzsm{width: 520px;height: 100px;margin: 15px auto 0; line-height: 35px;font-size: 1.5em;color: #000;text-align: center; padding-bottom: 15px;border-bottom: 1px solid #d4d4d4;}
.alert-footer{width: 100%; padding: 25px 0; text-align: center; color: #000;}	
.alert-footer span{cursor: pointer; display: inline-block; margin: 0 12px; font-size: 1.25em;}
.alert-warning .continue{width: 124px; height: 42px; line-height: 42px; color: #ab0d07; border-radius:3px; -webkit-border-radius:3px; border:#e1e1e1 1px solid; text-align: center; line-height: 42px; box-shadow: 0 0 10px rgba(0,0,0,0.2) inset; -webikt-box-shadow: 0 0 10px rgba(0,0,0,0.2) inset;}	
.alert-warning .fangqi{line-height: 42px;  color: #ab0d07;}	


/*easyBtn*/
.easyBtn{ position:fixed; top: 310px; right:10px; z-index:9999; background: #476d9c;}
.easyBtn dl{position: relative;}
.easyBtn dl dt{margin-bottom:1px;}
.easyBtn dl dt a{ display:block; width:62px; padding:5px 0 10px; background:#718eb2; cursor:pointer;}
.easyBtn dl dt a:before{content:''; display: block; margin:5px auto; width: 30px; height: 30px;  background:url(../images/easyBtn_icons.png) no-repeat;}
.easyBtn dl dt a span{display: block; text-align: center; color:#fff; font-size:13px;}
.easyBtn dl dt a:hover, .easyBtn dl.on dt a{background-color: #5c7da7;}
.easyBtn dl.dl-znwd dt a:before{background-position: 0 -30px;}
.easyBtn dl.dl-app dt a:before{background-position: 0 -60px;}
.easyBtn dl.dl-mobile dt a:before{background-position: 0 -90px;}
.easyBtn dl.dl-wzdh dt a:before{background-position: 0 -120px;}
.easyBtn dl.dl-gotop dt a:before{background-position: 0 -150px;}

.easyBtn dl.dl-user dt a:hover:before{background-position: -30px 0;}
.easyBtn dl.dl-znwd dt a:hover:before{background-position: -30px -30px;}
.easyBtn dl.dl-app dt a:hover:before{background-position: -30px -60px;}
.easyBtn dl.dl-mobile dt a:hover:before{background-position: -30px -90px;}
.easyBtn dl.dl-wzdh dt a:hover:before{background-position: -30px -120px;}
.easyBtn dl.dl-gotop dt a:hover:before{background-position: -30px -150px;}
.easyBtn dl.dl-gotop{display: none;}
.easyBtn dl.dl-gotop dt{margin: 1px 0 0;}
.easyBtn dl.dl-wzdh dt{margin-bottom: 0;}

.easyBtn dl dd{ position:absolute; right:100%; top: 0; padding-right: 5px; display: none;}
.easyBtn dl dd .cont{position: relative; padding:10px; *border:#dae0e4 1px solid; background:#fff; -moz-box-shadow:0 0 5px 1px rgba(0,0,0,0.18); -ms-box-shadow:0 0 5px 1px rgba(0,0,0,0.18); -o-box-shadow:0 0 5px 1px rgba(0,0,0,0.18); -webkit-box-shadow:0 0 5px 1px rgba(0,0,0,0.18);; box-shadow:0 0 5px 1px rgba(0,0,0,0.18); -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.easyBtn dl dd img{display:block; width:100px; height:100px;}
.easyBtn dl dd span{display:block; width:100px; text-align:center; padding-top:6px; font-size:12px; font-family:"宋体"; color:#666; line-height:18px;}
.easyBtn dl dd .cont:after{ content:""; width:0; height:0; overflow:hidden; border:10px solid transparent; border-left-color:#fff; position:absolute; right:-20px; top:15px;}
.easyBtn dl dd .cont:before{content:""; width:0; height:0; overflow:hidden; border:11px solid transparent; border-left-color:#dae0e4; position:absolute; right:-22px; top:14px;}
.easyBtn dl #wxcode dd{top:0;}
.easyBtn dl #wbcode dd{top:66px;}
.easyBtn dl #mobile dd{top:132px;}
.easyBtn dl #rss dd{top:198px;}


/* 归档 */
.guidang-container{position: relative;}
.guidang{position: absolute; top: -55px; right: 2%; width: 258px; height: 104px; background: url(../images/guidang.png) no-repeat; z-index: 999;}
.guidang span{display: block; padding: 4px 0 0 116px;  color: #c81208; font-size:1.375em; font-weight: bold; transform:rotate(-2deg); 
	-ms-transform:rotate(-2deg); 	/* IE 9 */
	-moz-transform:rotate(-2deg); 	/* Firefox */
	-webkit-transform:rotate(-2deg); /* Safari 和 Chrome */
	-o-transform:rotate(-2deg);}
